.edit-container {
    width: 100%;
    height: 100px;
}

.gb-grid {
    display: grid;
    grid-template-rows: auto 1fr 250px;
    padding: 1rem;
    align-items: start;
}

/* .comment-pagination {
    padding: 1rem;
} */

.comment {
    position: relative;
    box-shadow: 4px 4px 2px rgba(0, 0, 0, 0.6);
    color: black;
    font-family: "Comic Sans MS", "Comic Sans", 'comic-sans-extra', cursive;
    padding: 1rem;
    margin: 1rem;
}

.pin-overlay {
  position: absolute;

  top: -30px;
  left: 50%;

  transform: translateX(-50%);

  width: 50px;
}

.paper-overlay {
  position: absolute;

  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}


#nextBtn, #prevBtn{
    width: 50px;
    height: 20px;
    background: transparent;
    
    background-size: 100% 100%;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
}

#prevBtn{
    background-image: url("/assets/images/left_arrow.png");
}

#nextBtn{
    background-image: url("/assets/images/right_arrow.png");
}

#prevBtn:disabled, #nextBtn:disabled{
    opacity: 0.5;
    cursor: default;
}

#prevBtn:not(:disabled):hover, #nextBtn:not(:disabled):hover{
    border-radius: 25px;
    background-color: rgba(255, 255, 255, 0.594);
}





.frame {
  border: 16px solid #8b5a2b;
  border-radius: 0;
box-shadow:
    inset 0 0 0 6px #b89b6c,
    inset 0 0 0 10px #f3e7d0,
    0 10px 30px rgba(0,0,0,0.3);

    background-image: url("/assets/images/notice_board.jpg");
  background-repeat: repeat;
  background-size: 200px 300px;
}


.color-picker {
  display: flex;
  gap: 12px;
}

.color-picker input[type="radio"] {
  display: none;
}

.color-option {
  /* width: 40px;
  height: 40px; */
  width: 100%;
  aspect-ratio: 1/1;
  display: inline-block;
  cursor: pointer;
  border-radius: 2px;
  border: 3px solid transparent;
  transition: 0.2s;
}

/* Colors */
:root{
    --color-1: #e74c3c;
--color-2: #3498db; 
--color-3:  #ff8336; 
--color-4:  #f1c40f; 
--color-5:  #ff69fd; 
--color-6: #cd60ff; 
--color-7: #fff12b; 
--color-8: #18dcff; 
--color-9: #2ecc71; 
--color-10: #fffadb;
}

.color-1 { background: var(--color-1) }
.color-2 { background: var(--color-2) }
.color-3 { background: var(--color-3) }
.color-4 { background: var(--color-4) }
.color-5 { background: var(--color-5) }
.color-6 { background: var(--color-6) }
.color-7 { background: var(--color-7) }
.color-8 { background: var(--color-8) }
.color-9 { background: var(--color-9) }
.color-10 { background: var(--color-10) }



/* Selected state */
.color-picker input[type="radio"]:checked + .color-option {
  border-color: black;
  transform: scale(1.1);
}

#editor {
    font-size: 1;
    font-family: "Comic Sans MS", "Comic Sans", 'comic-sans-extra', cursive;
    border: none;
}

#alias-label{
    font-family: "Comic Sans MS", "Comic Sans", 'comic-sans-extra', cursive;
    font-weight: bold;

}

#alias{
    border-radius: 25px;
    border: transparent;
}

#submit{
    background: #f3e7d0;
    font-size: 1.2rem;
    border-radius: 25px;
    border: transparent;
    
}

#submit:not(:disabled):hover{
    background: #d9c194;    
}